svrTrapPD50VPowerFailed-2 — Fujitsu and Fsas ServerView RAID MIBs (official package)
5.0V power failed for disk.
{1 3 6 1 4 1 62698 2 49 2 0 10053}
5.0V power failed for disk.
Status in source: unspecified.
Names: svrTrapPD50VPowerFailed-2
{
"smi_kind": "TRAP-TYPE",
"definition": [
"svrTrapPD50VPowerFailed-2",
"TRAP-TYPE",
"ENTERPRISE",
"svrNotifications-2",
"VARIABLES",
"{",
"svrTrapInfoServerName-2",
",",
"svrTrapInfoTime-2",
",",
"svrTrapInfoPlaceHolder1-2",
",",
"svrTrapInfoPlaceHolder2-2",
",",
"svrTrapInfoPlaceHolder3-2",
",",
"svrTrapInfoPlaceHolder4-2",
",",
"svrTrapInfoPlaceHolder5-2",
",",
"svrTrapInfoPlaceHolder6-2",
"}",
"DESCRIPTION",
"\"5.0V power failed for disk.\"",
"::=",
"10053"
],
"syntax_tree": [
[
"objectIdentifier",
[
"svrNotifications-2"
]
],
[
"VarTypes",
[
"svrTrapInfoServerName-2",
"svrTrapInfoTime-2",
"svrTrapInfoPlaceHolder1-2",
"svrTrapInfoPlaceHolder2-2",
"svrTrapInfoPlaceHolder3-2",
"svrTrapInfoPlaceHolder4-2",
"svrTrapInfoPlaceHolder5-2",
"svrTrapInfoPlaceHolder6-2"
]
],
[
"DESCRIPTION",
"5.0V power failed for disk."
],
null
]
}Module: FSC-RAID-MIB-2
svrTrapPD50VPowerFailed-2 TRAP-TYPE
ENTERPRISE svrNotifications-2
VARIABLES {
svrTrapInfoServerName-2,
svrTrapInfoTime-2,
svrTrapInfoPlaceHolder1-2,
svrTrapInfoPlaceHolder2-2,
svrTrapInfoPlaceHolder3-2,
svrTrapInfoPlaceHolder4-2,
svrTrapInfoPlaceHolder5-2,
svrTrapInfoPlaceHolder6-2
}
DESCRIPTION "5.0V power failed for disk."
--#TYPE "5.0V power failed for disk"
--#SUMMARY "Adapter %s: 5.0V power failed for disk (%s) (Server %s)"
--#ARGUMENTS { 2, 3, 0 }
--#SEVERITY CRITICAL
--#TIMEINDEX 1
--#HELP "1) Check whether all cables are correctly connected to the disk backplane connectors. 2) Replace affected disk."
--#STATE OPERATIONAL
::= 10053{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['Counter', 'Gauge', 'enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
ServerView RAID Manager MIB distributed in the official Fujitsu package. This edition uses the Fsas Technologies enterprise number 62698.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 1.2 MiB
Downloaded: 2026-11-03T05:39:26.355194+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.62698.2.49.2.0.10246 | svrTrapLDReconProgress-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10247 | svrTrapLDReconResume-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10248 | svrTrapLDReconResumeFailed-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10249 | svrTrapLDStateChangedOpToOp-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10250 | svrTrapPDClearAborted-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10251 | svrTrapPDClearFailed-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10252 | svrTrapLDClearProgress-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10253 | svrTrapPDClearStarted-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10254 | svrTrapPDClearSuccessful-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10255 | svrTrapPDErr-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10256 | svrTrapPDFormatComplete-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10257 | svrTrapPDFormatStarted-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10258 | svrTrapPDHSSmartPollFailed-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10259 | svrTrapPDNotSupported-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10260 | svrTrapPDPRCorrected-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10261 | svrTrapPDPRProgress-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10262 | svrTrapPDPRUncorrectable-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10263 | svrTrapPDPredictiveThresholdExceeded-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10264 | svrTrapPDPuncture-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10265 | svrTrapPDRbldAbortByUser-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10266 | svrTrapPDRbldDoneLD-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10267 | svrTrapPDRbldDonePD-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10268 | svrTrapPDRbldProgress-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10269 | svrTrapPDRbldResume-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10270 | svrTrapPDRbldStartAuto-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10271 | svrTrapPDRbldStopByOwnershipLoss-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10272 | svrTrapPDReassignWriteFailed-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10273 | svrTrapPDRebuildMediumError-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10274 | svrTrapPDRecCorrecting-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10275 | svrTrapPDRecoverMediumError-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10276 | svrTrapPDSense-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10277 | svrTrapPDStateChangeAvailToAvail-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10278 | svrTrapPDStateChangeByUserAvailToAvail-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10279 | svrTrapPDRedundantPathBroken-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10280 | svrTrapPDRedundantPathRestored-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10281 | svrTrapPDDedicatedSpareNoLongerUseful-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10282 | svrTrapSASTolologyLoopDetected-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10283 | svrTrapSASTopologyUnaddressableDevice-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10284 | svrTrapSASTopologyMultiplePortsToSameAddr-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10285 | svrTrapSASTopologyExpanderErr-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10286 | svrTrapSASTopologySMPTimeout-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10287 | svrTrapSASTopologyOutOfRouteEntries-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10288 | svrTrapSASTopologyIndexNotFound-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10289 | svrTrapSASTopologySMPFunctionFailed-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10290 | svrTrapSASTopologySMPCRCError-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10291 | svrTrapSASTopologyMultipleSubtractive-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10292 | svrTrapSASTopologyTableToTable-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10293 | svrTrapSASTopologyMultiplePaths-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10294 | svrTrapPDUnusable-2 | 0 | 0 | |
| 1.3.6.1.4.1.62698.2.49.2.0.10295 | svrTrapPDSpareDedicatedNotUsefulForAllArrays-2 | 0 | 0 |